creadur-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Robert Burrell Donkin <robertburrelldon...@blueyonder.co.uk>
Subject Re: Issue with orgapachecreadur-019 [WAS Re: Staging Apache Rat 0.9]
Date Tue, 26 Mar 2013 12:36:33 GMT
On 03/26/13 12:18, Robert Burrell Donkin wrote:

<snip>

> Unfortunately, I didn't check that the build for the apache-rat runnable
> uber-jar uses the maven-shade plugin :-( This means that the jar is
> missing NOTICE files for the Apache Licensed dependencies included
> within the jar. Apologies.

The reason why we don't use the shade plugin is that it requires Maven 
3. I'll try a less elegant work around...

Robert

Mime
View raw message